@@include('components/_header.html', {title: 'Вопросы и ответы'})
    <div class="block__questions_heading">
        <div class="min_many_center">
            @@include('components/_min_many.html', {a: '/ Вопросы и ответы'})
        </div>
        <div class="block__questions_heading_text">
            <h1>Вопросы и ответы</h1>
        </div>
    </div>
@@include('components/_scroll.html')
<div class="wrapper">
    <div class="block__questions_answers">
        <div class="block__question_answer">
            <div class="block__question_answer_heading">
                <div class="block__question_heading_two">
                    <h5>Я не смог принять доставку, возможно ли назначить новую?</h5>
                </div>                    
                <div class="block__question_svg">
                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8.5 13.9688L12.9977 10.0312L17.5 13.9688" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <circle opacity="0.3" cx="13" cy="13" r="12.5" stroke="#383735"/>
                    </svg>      
                </div>    
            </div>
            <div class="block__question_answer_text">
                <p>Если вы не смогли принять доставку, можно договориться о платной доставке заказа в другой день (п. 24 Правил продажи товаров дистанционным способом).</p>
            </div>
        </div>
        <div class="block__question_head">
            <div class="block__question_answer_heading">
                <div class="block__question_heading_two"><h5>Через какое время мне вернутся денежные средства при возврате товара?</h5></div>
                <div class="block__question_svg">    
                    <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12 16.375L17.997 21.625L24 16.375" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <circle opacity="0.3" cx="18" cy="18" r="17.5" stroke="#383735"/>
                    </svg>  
                </div>
            </div>
        </div>
        <div class="block__question_head">
            <div class="block__question_answer_heading">
                <div class="block__question_heading_two"><h5>Какими способами я могу вернуть товар?</h5></div>                    
                <div class="block__question_svg">    
                    <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12 16.375L17.997 21.625L24 16.375" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <circle opacity="0.3" cx="18" cy="18" r="17.5" stroke="#383735"/>
                    </svg>
                </div>
            </div>
        </div>
        <div class="block__question_head">
            <div class="block__question_answer_heading">
                <div class="block__question_heading_two"><h5>Через какое время мне вернутся денежные средства при возврате товара?</h5></div>                    
                <div class="block__question_svg">   
                    <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12 16.375L17.997 21.625L24 16.375" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <circle opacity="0.3" cx="18" cy="18" r="17.5" stroke="#383735"/>
                    </svg>
                </div>
            </div>
        </div>
        <div class="block__question_head">
            <div class="block__question_answer_heading">
                <div class="block__question_heading_two"><h5>Через какое время мне вернутся денежные средства при возврате товара?</h5></div>                    
                <div class="block__question_svg">   
                    <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12 16.375L17.997 21.625L24 16.375" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <circle opacity="0.3" cx="18" cy="18" r="17.5" stroke="#383735"/>
                    </svg>
                </div>
            </div>
        </div>
        <div class="block__question_head">
            <div class="block__question_answer_heading">
                <div class="block__question_heading_two"><h5>Через какое время мне вернутся денежные средства при возврате товара?</h5></div>                    
                <div class="block__question_svg">   
                    <svg width="36" height="36" viewBox="0 0 36 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12 16.375L17.997 21.625L24 16.375" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
                    <circle opacity="0.3" cx="18" cy="18" r="17.5" stroke="#383735"/>
                    </svg>
                </div>
            </div>
        </div>
    </div>
</div>
@@include('components/_footer.html')
